  using System;
  using System.Collections.Generic;
  using System.Web;
  using System.Web.UI;
  using System.Web.UI.WebControls;
  
  public partial class continueDemo : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          string msg = "";
          for (int i = 0; 【i】 < 100; i++)
          {
              if (i == 5)
                  【continue】;    //直接转入下一次循环
              if (i == 10)
                  【break】;   //中断循环
              msg = msg + i + "&nbsp";
          }
          Response.Write("循环结果为:<B>" + 【msg】 + "</B>");
  
      }
  }
